.share-window-parent
{
	display: inline-block;
    /*line-height: 40px;*/
    position: relative;
    margin-top: 13px;
}

table.bookmarks-table
{
	padding: 0px;
	/*height: 19px;*/
	/*height: 18px;*/
}

.share-dialog
{
	z-index:1000;
	/*position: absolute;*/
	/*top: 0px;*/
}

.share-dialog-left
{
	left: 18px;	
}

.share-dialog-right
{
	right: 18px;	
}

.share-dialog-inner-left
{
	/*background: scroll transparent url('images/background.gif') right center no-repeat;		*/
	/*padding: 0 1px 1px 4px;	*/
	padding: 1px 1px 1px 4px;
}

.share-dialog-inner-right
{
	/*background: scroll transparent url('images/background-right.gif') left center no-repeat;		*/
	/*padding: 0 4px 1px 1px;*/
	padding: 1px 4px 1px 1px;
}
td.share-page-text {
	vertical-align: middle;
	padding-right: 3px;
}
td.bookmarks 
{
	padding-left: 2px!important;
	padding-right: 2px!important;
	/*padding-top: 1px!important;	*/
	/*padding-bottom: 0px!important;*/
	border: none!important;
}

.bookmarks a
{
	background: none no-repeat scroll center center transparent;
	display:inline-block;
	width:23px;
	height:23px;
	overflow:hidden;
}


.bookmarks a.facebook {
    background: url('images/socnet.png') 0 0  no-repeat;
}
.bookmarks a.twitter {
    background: url('images/socnet.png') -27px 0 no-repeat;
}
.bookmarks a.delicious {
    background: url('images/socnet.png') -53px 0 no-repeat;
}
.bookmarks a.vk {
    background: url('images/socnet.png') -80px 0 no-repeat;
}
.bookmarks a.lj {
    background: url('images/socnet.png') -107px 0 no-repeat;
}
.bookmarks a.mailru {
    background: url('images/socnet.png') -133px 0 no-repeat;
}